EverDrive Forum

General => Turbo EverDrive => Topic started by: dirtybob on December 28, 2018, 06:08 PM

Title: question on OS
Post by: dirtybob on December 28, 2018, 06:08 PM
I have a TED 2.5 board. Am I supposed to use the v1.0 OS or which version of the OS file. Sorry total noob on the subject.

Thanx.
Title: Re: question on OS
Post by: Mack on March 19, 2019, 10:01 PM
The same doubt.
I have a TED v1.2. When going to download the OS I find two folders, v1 and v2.
Can I install the OS of v2 on my TED v1.2?
Title: Re: question on OS
Post by: nuu on March 23, 2019, 07:10 PM
I can only see v1 (2015-05-27) of the OS for TED V2, no v2. For TED V1 you probably need to download the Legacy Turbo EverDrive v1 files. The TED V1 OS is not compatible with TED V2 OS. Don't confuse the TED version number with the OS version numbers.